## python-zeroconf 0.131.0

=== debian/changelog ===
python-zeroconf (0.131.0-1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 23 Dec 2023 17:36:21 +0000

python-zeroconf (0.131.0-1) unstable; urgency=medium

  * New upstream version 0.131.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Dec 2023 21:55:46 +0900

python-zeroconf (0.130.0-1) unstable; urgency=medium

  * New upstream version 0.130.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Dec 2023 20:48:11 +0900

python-zeroconf (0.129.0-1) unstable; urgency=medium

  * New upstream version 0.129.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 22:09:20 +0900

python-zeroconf (0.128.4-1) unstable; urgency=medium

  * New upstream version 0.128.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Dec 2023 21:40:35 +0900

python-zeroconf (0.128.0-2) unstable; urgency=medium

  * Rebuild to Lintian fix
    - source: python-zeroconf
      version: 0.128.0-1
      package: python3-zeroconf
      package_version: 0.128.0-1
      architectures:
      - all
      tag_type: warning
      tag: python-module-in-wrong-location
      information: 'usr/lib/python3.12/dist-packages/zeroconf-0.128.0.dist-info
        -> usr/lib/python3/dist-packages/zeroconf-0.128.0.dist-info'

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Dec 2023 23:22:19 +0900

python-zeroconf (0.128.0-1) unstable; urgency=medium

  * New upstream version 0.128.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Dec 2023 04:58:14 +0900

python-zeroconf (0.127.0-1) unstable; urgency=medium

  * New upstream version 0.127.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Nov 2023 20:25:06 +0900

python-zeroconf (0.126.0-1) unstable; urgency=medium

  * New upstream version 0.126.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Nov 2023 08:53:44 +0900

python-zeroconf (0.125.0-1) unstable; urgency=medium

  * New upstream version 0.125.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 13 Nov 2023 08:18:58 +0900

python-zeroconf (0.123.0-1) unstable; urgency=medium

  * New upstream version 0.123.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 16:38:14 +0900

python-zeroconf (0.122.3-1) unstable; urgency=medium

  * New upstream version 0.122.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 12:41:58 +0900

python-zeroconf (0.122.2-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * New upstream version 0.122.1
  * New upstream version 0.122.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 16:22:01 +0900

python-zeroconf (0.120.0-1) unstable; urgency=medium

  * New upstream version 0.120.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 05 Nov 2023 17:20:09 +0900

python-zeroconf (0.119.0-1) unstable; urgency=medium

  * New upstream version 0.119.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 18 Oct 2023 22:10:58 +0900

python-zeroconf (0.118.0-1) unstable; urgency=medium

  * New upstream version 0.118.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 15 Oct 2023 21:24:01 +0900

python-zeroconf (0.115.2-1) unstable; urgency=medium

  * New upstream version 0.115.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Oct 2023 20:20:35 +0900

python-zeroconf (0.115.1-1) unstable; urgency=medium

  * New upstream version 0.115.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Oct 2023 22:03:49 +0900

python-zeroconf (0.115.0-1) unstable; urgency=medium

  * New upstream version 0.115.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 27 Sep 2023 14:27:03 +0900

python-zeroconf (0.112.0-1) unstable; urgency=medium

  * New upstream version 0.112.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Sep 2023 07:58:28 +0900

python-zeroconf (0.111.0-1) unstable; urgency=medium

  * New upstream version 0.111.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Sep 2023 20:36:44 +0900

python-zeroconf (0.108.0-1) unstable; urgency=medium

  * New upstream version 0.108.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Sep 2023 23:40:40 +0900

python-zeroconf (0.102.0-1) unstable; urgency=medium

  * New upstream version 0.102.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Sep 2023 22:11:55 +0900
