## python-zeroconf 0.132.2

=== debian/changelog ===
python-zeroconf (0.132.2-2) unstable; urgency=medium

  * Upgrade Debian standards
  * Upgrade Python build sequencer
  * Packaging update
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Upgrade Python test sequencer

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Apr 2024 15:19:05 +0900

python-zeroconf (0.132.2-1) unstable; urgency=medium

  * New upstream version 0.132.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Apr 2024 23:52:39 +0900

python-zeroconf (0.132.0-1) unstable; urgency=medium

  * New upstream version 0.132.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Apr 2024 21:21:49 +0900
