=== debian/control ===
Source: python-zeroconf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>,
           YOKOTA Hiroshi <yokota.hgml@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-setuptools
Build-Depends-Indep: python3-async-timeout (>= 4.0.1),
                     python3-ifaddr,
                     python3-pytest <!nocheck>,
                     python3-pytest-asyncio <!nocheck>,
                     python3-pytest-cov <!nocheck>,
                     python3-pytest-timeout <!nocheck>,
                     python3-pytest-tornasync <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zeroconf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zeroconf.git
Homepage: https://github.com/python-zeroconf/python-zeroconf
Rules-Requires-Root: no

Package: python3-zeroconf
Architecture: all
Depends:
# Internal "async-timeout" support is available from Python 3.11.
# Explicit "python3-async-timeout" dependency is required for Python 3.10
# while Python 3.10 is supported by "python3-all" package.
         python3-async-timeout (>= 4.0.1),
         ${misc:Depends},
         ${python3:Depends}
Breaks: calibre (<< 6.24.0-2~)
Description: Pure Python implementation of multicast DNS service discovery (Python3)
 This is an implementation of the multicast DNS Service Discover Library
 zeroconf in pure Python.
 .
 Compared to some other Zeroconf/Bonjour/Avahi Python packages:
 .
  - isn't tied to Bonjour or Avahi
  - doesn't use D-Bus
  - doesn't force you to use particular event loop or Twisted
 .
 This is the Python3 version of the library.
