=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=zeroconf

%:
	DEBIAN_TEST=1 SKIP_CYTHON=True dh $@ --buildsystem=pybuild

# remove coverage test file from installation tree
execute_after_dh_auto_install:
	rm -fv  debian/python3-zeroconf/usr/lib/python3*/dist-packages/.coverage
	rm -rfv debian/python3-zeroconf/usr/lib/python3*/dist-packages/.benchmarks/
