## python-zeroconf 0.136.0

=== debian/changelog ===
python-zeroconf (0.136.0-1) unstable; urgency=medium

  * New upstream version 0.136.0
  * Update copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 30 Oct 2024 23:51:18 +0900

python-zeroconf (0.135.0-1) unstable; urgency=medium

  * New upstream version 0.135.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Sep 2024 15:59:07 +0900

python-zeroconf (0.134.0-1) unstable; urgency=medium

  * New upstream version 0.134.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 12 Sep 2024 19:48:56 +0900

python-zeroconf (0.133.0-1) unstable; urgency=medium

  * New upstream version 0.133.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Aug 2024 18:44:18 +0900
