## python-zeroconf 0.139.0

=== debian/changelog ===
python-zeroconf (0.139.0-4) unstable; urgency=medium

  * python3-pytest-codspeed is only available for amd64 and arm64
  * Use benchmark test only if required module is available

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Jan 2025 13:20:15 +0900

python-zeroconf (0.139.0-3) unstable; urgency=medium

  * Keep ".md" extension for Markdown formatted changelog
  * Fix too old timestamps in upstream source code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Jan 2025 03:02:09 +0900

python-zeroconf (0.139.0-2) unstable; urgency=medium

  * Just rebuild the package because build bot will not install it.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 13 Jan 2025 11:51:48 +0900

python-zeroconf (0.139.0-1) unstable; urgency=medium

  * New upstream version 0.139.0
  * Rediff patches
  * Add required python3-pytest-codspeed plugin

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Jan 2025 07:39:55 +0900

python-zeroconf (0.136.2-1) unstable; urgency=medium

  * New upstream version 0.136.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Nov 2024 09:40:51 +0900
