## python-zeroconf 0.140.1

=== debian/changelog ===
python-zeroconf (0.140.1-1) unstable; urgency=medium

  * New upstream version 0.140.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Jan 2025 21:49:34 +0900
