=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      python3-ifaddr,
                      python3-pytest <!nocheck>,
                      python3-pytest-asyncio <!nocheck>,
+                     python3-pytest-codspeed [amd64 arm64] <!nocheck>,
                      python3-pytest-cov <!nocheck>,
                      python3-pytest-timeout <!nocheck>,
                      python3-pytest-tornasync <!nocheck>
