## python-zeroconf 0.143.0

=== debian/changelog ===
python-zeroconf (0.143.0-1) unstable; urgency=medium

  * New upstream version 0.143.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Feb 2025 11:36:40 +0900
