## python-zeroconf 0.144.3

=== debian/changelog ===
python-zeroconf (0.144.3-1) unstable; urgency=medium

  * New upstream version 0.144.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Feb 2025 19:10:53 +0900
