## python-zeroconf 0.145.1

=== debian/changelog ===
python-zeroconf (0.145.1-1) unstable; urgency=medium

  * New upstream version 0.145.1
  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 00:16:46 +0900
