=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      python3-pytest-cov <!nocheck>,
                      python3-pytest-timeout <!nocheck>,
                      python3-pytest-tornasync <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zeroconf
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zeroconf.git
 Homepage: https://github.com/python-zeroconf/python-zeroconf
