## python-zeroconf 0.146.1

=== debian/changelog ===
python-zeroconf (0.146.1-1) unstable; urgency=medium

  * New upstream version 0.146.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Mar 2025 23:25:27 +0900

python-zeroconf (0.145.1-2) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Drop obsolete dependency module python3-async-timeout
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 00:30:11 +0900
