## python-zeroconf 0.146.3

=== debian/changelog ===
python-zeroconf (0.146.3-1) unstable; urgency=medium

  * New upstream version 0.146.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Apr 2025 07:31:18 +0900
