## python-zeroconf 0.146.5

=== debian/changelog ===
python-zeroconf (0.146.5-1) unstable; urgency=medium

  * New upstream version 0.146.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Apr 2025 23:13:00 +0900
