## python-zeroconf 0.147.0

=== debian/changelog ===
python-zeroconf (0.147.0-1) unstable; urgency=medium

  * New upstream version 0.147.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 May 2025 01:52:07 +0900
