## python-zeroconf 0.147.2

=== debian/changelog ===
python-zeroconf (0.147.2-2) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 22:11:50 +0900

python-zeroconf (0.147.2-1) unstable; urgency=medium

  * New upstream version 0.147.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 14 Sep 2025 04:35:41 +0900

python-zeroconf (0.147.0-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 14:06:24 +0900
