## python-zeroconf 0.148.0

=== debian/changelog ===
python-zeroconf (0.148.0-1) unstable; urgency=medium

  * Drop wrong version 1.0.0
  * New upstream version 0.148.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Oct 2025 12:10:15 +0900
