=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zeroconf/
Matching-Pattern: zeroconf-((*negative_lookahead:1\.0\.0).+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversion-Mangle: s/(rc|a|b|c)/~$1/
